Subject: Re: [v3,1/8] powerpc: Create a helper for getting the kernel toc value

From: Balbir Singh <[email-masked]>
Date: Thu, 17 Mar 2016 10:56:45 +1100

On 17/03/16 01:58, Torsten Duwe wrote:
> On Wed, Mar 16, 2016 at 09:23:19PM +1100, Michael Ellerman wrote:
>> Sure. I'll try and get something working, though this merge window is not
>> starting well so I may not get time for a few weeks :)
> Do you already have something in mind?
> Can you give us a hint?
>
>
We need extra space in the stack, it can be on top of the stack with a pointer in PACA, we could use a fixed set size stack for only LR restore, if required TOC restore, but I think we only need LR space

Balbir Singh.